PRODUCT STUDIO
商品画像1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-8100L-8
Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50
The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Allied Telesis AT-8100L-8-50 Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
10Gサポート
No
DHCP機能
IGMPを検索
IPルーティング
Yes
MACアドレステーブル
16000 entries
Power over Ethernet (PoE)
No
VLAN数
4096
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
イーサーネット経由の電力 Poe サポート
オートMDI/MDI-X
Yes
サポートされているネットワークプロトコル
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
サービス品質 (QoS) サポート
Yes
サービス品質 QoS サポート
ジャンボフレームのサポート
Yes
スイッチング容量
5.6 Gbit/s
スタティックルート数
4000
スパニングツリープロトコル
Yes
ファイバーイーサーネットケーブリング技術
100BASE-FX
フィルタリングされたマルチキャストグループの数
255
フルデュプレックス
Yes
フローコントロールサポート
Yes
ブロードキャストストーム制御
Yes
ポートミラーリング
Yes
マルチキャストサポート
Yes
リンクアグリゲーション
Yes
レイテンシ (10-100 Mbps)
10 µs
レート制限
Yes
管理プロトコル
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
コンボSFPポート数
2
ファイバーオプティックコネクター
SFP
ファイバーポート数
2
基本スイッチング RJ-45 イーサーネットポートタイプ
Gigabit Ethernet (10/100/1000)
基本スイッチング RJ-45 イーサーネットポート数
8
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
電源コネクター
DC入力ジャック
アクセスコントロールリスト (ACL)
Yes
ウェブベースの管理
Yes
平均故障間隔時間 (MTBF)
830000 h
DHCP機能
DHCPクライアント
IGMPスヌーピング
Yes
MACアドレスフィルタリング
Yes
SSH/SSLサポート
Yes
AC入力周波数
47/63 Hz
AC入力電圧
100 - 240 V
消費電力 (標準)
9.1 W
熱放散
31 BTU/h
電源ユニットの数
1
LEDインジケーター
Yes
奥行き
330 mm
幅
440 mm
製品の色
Grey
重量
1.9 kg
電磁両立性
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
高さ
203 mm
プロセッサー周波数
266 MHz
フラッシュメモリ
16 MB
内部メモリ
128 MB
通信LEDインジケーター
ケーブル付属
LAN (RJ-45)
GTIN EAN UPC
0767035193960,
AC入力周波数
AC入力電圧
IPスプーフィング
はい
MACアドレスフィルタリング
MIBサポート
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIBサポート
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MTBF範囲
830000 Saat
SSH SSLサポート
はい
VLANサポート
はい
VLANサポート
Yes
VLAN数
アキス制御サポート
アドレステーブルサイズ
ウェブベースの管理
オートMDI MDI-X
カテゴリ
Ağ Anahtarları
カテゴリ
Network Switches
キータイプ
コンタクト層
コンボSFPポート数
2
システムに追加された日付
2012-01-28
システムイベントログ
はい
システムイベントログ
Yes
ジャンボフレームサポート
スイッチタイプ
Managed
スイッチレイヤー
L3
スタティックルートの数
4000
セキュリティ
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
ツリープロトコル期間
ネットワーク標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ファイバーイーサーネットケーブリング技術
100BASE-FX
ファイバーオプティック接続
SFP
ファイバーチャネルプロトコル
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
ファイバーチャネル接続ポイント
2
フィルタリングされたマルチ出荷グループ数
255
フラッシュメモリ
フル両面印刷
ブランド
Allied Telesis
ブランド
Allied Telesis
プロセッサー周波数
266 MHz
ヘッドオブラインホールブロッキング
Yes
マルチキャストサポート
はい
ルーティングトランジット容量
レイテンシー 10/100 Mbps
10 µs
内部メモリ
出版フローコントロール
同梱ケーブル
LAN (RJ-45)
安全性
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
幅
接続クラスタリング
接続ゲートウェイミラーリング
接続制御リスト ACL
深さ
熱放散
31 BTU/s
生産日
管理プロトコル
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
製品カラー
製品コード
AT-8100L-8-50
製品シリーズ
製品名
AT-8100L-8
製品名
AT-8100L-8
販売された市場
CZ
速度制限
はい
重量
電力消費量
電源の数
1
電源接続
電磁両立性
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
高さ
®